/*--------- slider ---------*/
#slide {
	position:relative;
	overflow:hidden;
	border-radius:8px;
	background:#ebebec;
	width:940px;
	padding:4px;
	z-index:2;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.slider {
	width:940px;
	height:380px;
	position:relative;
	z-index:2;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-radius:8px;
}
.items { display:none;}

.pagination { position:absolute; bottom:0px; left:0px; display:inline-block; background:url(../images/1800RECYCLE_pagination_background.png) 0 0 repeat; width:910px; padding:15px 0 14px 30px; border-radius:0 0 8px 8px; z-index:999 !important; }
.pagination li {float:left;	margin-right:4px;}
.pagination a { display:block; width:21px; height:21px; background:url(../images/pagination.png) right 0 no-repeat; }
.pagination li.current a, .pagination li:hover a { background-position: 0 0;}

.prev {}
.prev:hover {}
.next {}
.next:hover {}

.banner{ z-index:1000 !important; position:absolute; top:356px; color:#fbebc4; right:0px;text-align:right; font-family: 'Condiment', cursive; font-size:24px; line-height:30px; color:#000000; width:700px; margin-right:30px;}

.pagination { display:none; }
